package com.bocloud.cmp.model.powervc;

/**
 * 网络使用SEA
 */
public class NetworkSeaAdaterModel {
    // 主机host
    private String serverHost;
    // 网络uuid
    private String networkUuid;
    // vios id
    private Integer lparId;
    // sea名称
    private String seaName;

    public String getServerHost() {
        return serverHost;
    }

    public void setServerHost(String serverHost) {
        this.serverHost = serverHost;
    }

    public String getNetworkUuid() {
        return networkUuid;
    }

    public void setNetworkUuid(String networkUuid) {
        this.networkUuid = networkUuid;
    }

    public Integer getLparId() {
        return lparId;
    }

    public void setLparId(Integer lparId) {
        this.lparId = lparId;
    }

    public String getSeaName() {
        return seaName;
    }

    public void setSeaName(String seaName) {
        this.seaName = seaName;
    }
}
